# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Mongolian
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:54:05+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: mn\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/notice.php:77
msgid "Network functions are disabled."
msgstr "Сүлжээний функцуудыг идэвхгүй болгосон."

#: views/notice.php:41 views/notice.php:50
msgid "Akismet has detected a problem."
msgstr "Akismet-д алдаа олдлоо."

#: class.akismet-admin.php:370
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] ""
msgstr[1] "<a href=\"%1$s\">Akismet</a> таны сайтыг %2$s спам сэтгэгдлээс хамгаалсан байна. "

#: class.akismet-admin.php:566
msgid "History"
msgstr "Түүх"

#: class.akismet-admin.php:358
msgctxt "comments"
msgid "Spam"
msgstr "Спам"

#: class.akismet-admin.php:548
msgid "Cleared by Akismet"
msgstr "Akismet-р арилгасан"

#: class.akismet-admin.php:589
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s-г зөвшөөрсөн"
msgstr[1] "%s-г зөвшөөрсөн"

#. translators: The placeholder is a short string (like 'spam' or 'approved')
#. denoting the new comment status.
#: class.akismet-admin.php:688
msgid "Comment status was changed to %s"
msgstr "Сэтгэгдлийн төлвийг %s болгож өөрчилсөн"

#: class.akismet-admin.php:566 class.akismet-admin.php:574
msgid "View comment history"
msgstr "Сэтгэгдлийн түүх харах"

#: class.akismet-admin.php:87 class.akismet-admin.php:1308
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:280
msgid "For more information:"
msgstr "Илүү мэдээллийг:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Гарчиг:"

#: class.akismet-admin.php:245 class.akismet-admin.php:256
#: class.akismet-admin.php:269
msgid "Akismet Configuration"
msgstr "Akismet тохиргоо"

#: class.akismet-admin.php:232
msgid "Akismet Stats"
msgstr "Akismet стат"

#: class.akismet-admin.php:435
msgid "Check for Spam"
msgstr "Спам шалгах"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:708
msgid "%s ago"
msgstr "%s-н өмнө"

#: class.akismet-admin.php:83
msgid "Comment History"
msgstr "Сэтгэгдлийн түүх"
